title: GIO&#346; INSPIRE - Us&#322;uga pobierania OGC API Features
description: Us&#322;uga pobierania otwartych danych publicznych (Public Open Data)
  udost&#281;pnianych w ramach w&#281;z&#322;a Infrastruktury Informacji Przestrzennej
  GIO&#346; INSPIRE. W ramach us&#322;ugi udost&#281;pniane s&#261; dane Pa&#324;stwowego
  Monitoringu &#346;rodowiska, Krajowego Rejestru Uwalniania i Transferu Zanieczyszcze&#324;
  (PRTR) oraz rejestru Zak&#322;ad&#243;w stwarzaj&#261;cych zagro&#380;enie wyst&#261;pienia
  powa&#380;nej awarii przemys&#322;owej (SEVESO). Us&#322;uga wykorzystuje interfejs
  OGC API Features w wersji 1.0.
links:
- href: https://inspire.gios.gov.pl/wss/ogc/features/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://inspire.gios.gov.pl/wss/ogc/features/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://inspire.gios.gov.pl/wss/ogc/features/?f=application%2Fcbor
  rel: alternate
  type: application/cbor
  title: This document as application/cbor
- href: https://inspire.gios.gov.pl/wss/ogc/features/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://inspire.gios.gov.pl/wss/ogc/features/api?f=application%2Fvnd.oai.openapi%2Bjson%3Bversion%3D3.0
  rel: service-desc
  type: application/vnd.oai.openapi+json;version=3.0
  title: API definition for this endpoint as application/vnd.oai.openapi+json;version=3.0
- href: https://inspire.gios.gov.pl/wss/ogc/features/api?f=application%2Fx-yaml
  rel: service-desc
  type: application/x-yaml
  title: API definition for this endpoint as application/x-yaml
- href: https://inspire.gios.gov.pl/wss/ogc/features/api?f=application%2Fcbor
  rel: service-desc
  type: application/cbor
  title: API definition for this endpoint as application/cbor
- href: https://inspire.gios.gov.pl/wss/ogc/features/api?f=text%2Fhtml
  rel: service-doc
  type: text/html
  title: API definition for this endpoint as text/html
- href: https://inspire.gios.gov.pl/wss/ogc/features/conformance?f=application%2Fx-yaml
  rel: conformance
  type: application/x-yaml
  title: Conformance declaration as application/x-yaml
- href: https://inspire.gios.gov.pl/wss/ogc/features/conformance?f=application%2Fjson
  rel: conformance
  type: application/json
  title: Conformance declaration as application/json
- href: https://inspire.gios.gov.pl/wss/ogc/features/conformance?f=application%2Fcbor
  rel: conformance
  type: application/cbor
  title: Conformance declaration as application/cbor
- href: https://inspire.gios.gov.pl/wss/ogc/features/conformance?f=text%2Fhtml
  rel: conformance
  type: text/html
  title: Conformance declaration as text/html
- href: https://inspire.gios.gov.pl/wss/ogc/features/collections?f=application%2Fx-yaml
  rel: data
  type: application/x-yaml
  title: Collections Metadata as application/x-yaml
- href: https://inspire.gios.gov.pl/wss/ogc/features/collections?f=application%2Fjson
  rel: data
  type: application/json
  title: Collections Metadata as application/json
- href: https://inspire.gios.gov.pl/wss/ogc/features/collections?f=application%2Fcbor
  rel: data
  type: application/cbor
  title: Collections Metadata as application/cbor
- href: https://inspire.gios.gov.pl/wss/ogc/features/collections?f=text%2Fhtml
  rel: data
  type: text/html
  title: Collections Metadata as text/html